
import request from '@/utils/request'

export function listasklog(params) {
  return request({
    url: '/api/admin/ask_log/index',
    method: 'get',
    params:params
  })
}

export function save(data) {
  return request({
    url: '/api/admin/ask_log/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/ask_log/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/ask_log/show',
    method: 'get',
    params: {
      id
    }
  })
}
